packagist mcamara/laravel-localization 1.0.8
on PHP Packagist

Added support for Laravel 5.1

5 years ago